@charset "utf-8";

/* CSS Document */
div.subscribe {
	float: right;
	width: 139px;
	background: #eee;
	border: 1px solid #ccc;
	padding: 7px;
	margin-left: 12px;
}

div.subscribe input {
	display: block;
	margin: 6px auto;
}

div#issueblock {
	float: right;
	width: 139px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

div#issue {
	padding: 5px 10px;
	background-color: #005;
	color: white;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}

div#category {
	padding: 5px 10px;
	background-color: #ededed;
	color: #003;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	border: 1px solid #ccc;
}

/* home page styles */
p.links {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

li h3 {
	color: #45812E;
	font-size: 1.1em;
}

img.button {
	float: right;
	padding: 0 0 10px 10px;
}

div#downloadbox {
	width: 200px;
	float: right;
	margin: 0 0 12px 12px;
}

div#downloadbox img {
	margin: 0 auto;
	display: block;
}

div#downloadbox ul.nobullets {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 10px;
	border-top: 1px solid #ccc;
}

div#downloadbox ul.nobullets li {
	margin-bottom: .5em;
}

div#downloadbox .boxcontent {
	background: #eee;
	margin: 0;
	padding: 5px 0 10px 0;
}

div#downloadbox ul.nobullets li a {
	text-decoration: underline;
}

div#accountlinks {
	text-align: right;
	width: 100%;
	font-size: .9em;
}

div.install {
	background-color: #e3f4e2;
	padding: 10px;
	width: 300px;
	margin: 18px 0;
}

div.password {
	font-weight: bold;
	font-size: 1.3em;
	margin: 1em 0;
}

h2.interested {
	margin: 18px 0 12px 0;
}

.fixme {
	background-color: #FF9;
}

form#register,form#pswd {
	margin: 18px 0;
}

form#register table,form#pswd table {
	width: 600px;
}

form#register table tr td,form#pswd  table tr td {
	padding: 5px;
}

form#register input#password,form#pswd  input#password {
	display: block;
	margin-top: .4em;
}

form#register label,form#pswd label {
	line-height: 1.3em;
}

.dropshadow {
	padding:0;
	margin:5px 0px 10px 20px;
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999;
	/* Opera and other CSS3 supporting browsers */
	-ms-filter:
		"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')"
		; /* IE 8 */ :
	progid: DXImageTransform.Microsoft.Shadow ( Strength = 4, Direction =
		135, Color = '#999999' ); /* IE 5.5 - 7 */
}
#download input{margin-bottom:5px}
.red {color : #cc0000;|